This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 246769 - (Max_bug_pirut) Package Manager failed after start with message in attached file.
Package Manager failed after start with message in attached file.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 14:43 EDT by kadman
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 15:52:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File detailed bug report (1.22 KB, application/octet-stream)
2007-07-04 14:43 EDT, kadman
no flags Details

  None (edit)
Description kadman 2007-07-04 14:43:47 EDT
Package Manager failed after start with message in attached file.
Comment 1 kadman 2007-07-04 14:43:47 EDT
Created attachment 158535 [details]
File detailed bug report
Comment 2 Jeremy Katz 2007-07-06 16:27:49 EDT
What's the output of 'rpm -q fedora-release'?
Comment 3 Jeremy Katz 2007-08-10 15:52:49 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.